@font-face {
  font-family: "sa-icon-font";
  src: url('sa-icon-font.eot?t=1732310256174'); /* IE9*/
  src: url('sa-icon-font.eot?t=1732310256174#iefix') format('embedded-opentype') /* IE6-IE8 */,
  url('sa-icon-font.woff2?t=1732310256174') format('woff2'),
  url('sa-icon-font.woff?t=1732310256174') format('woff'),
  url('sa-icon-font.ttf?t=1732310256174') format('truetype'),
  url('sa-icon-font.svg?t=1732310256174') format('svg');
}

[class^="sa-icon-font-"], [class*=" sa-icon-font-"] {
  font-family: 'sa-icon-font' !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.sa-icon-font-angle-left:before { content: "\ea01"; }
.sa-icon-font-angle-right:before { content: "\ea02"; }
.sa-icon-font-clock-outline:before { content: "\ea03"; }
.sa-icon-font-clock:before { content: "\ea04"; }
.sa-icon-font-close:before { content: "\ea05"; }
.sa-icon-font-comments:before { content: "\ea06"; }
.sa-icon-font-email-outline:before { content: "\ea07"; }
.sa-icon-font-email:before { content: "\ea08"; }
.sa-icon-font-folder:before { content: "\ea09"; }
.sa-icon-font-map-outline:before { content: "\ea0a"; }
.sa-icon-font-map:before { content: "\ea0b"; }
.sa-icon-font-minus:before { content: "\ea0c"; }
.sa-icon-font-phone-outline:before { content: "\ea0d"; }
.sa-icon-font-phone:before { content: "\ea0e"; }
.sa-icon-font-play:before { content: "\ea0f"; }
.sa-icon-font-plus:before { content: "\ea10"; }
.sa-icon-font-quote-left:before { content: "\ea11"; }
.sa-icon-font-quote-right:before { content: "\ea12"; }
.sa-icon-font-search:before { content: "\ea13"; }
.sa-icon-font-time-outline:before { content: "\ea14"; }
.sa-icon-font-user:before { content: "\ea15"; }


